Bug 91715 - Username
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-users (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2003-05-27 11:41 EDT by Josef FRONEK
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-30 14:31:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josef FRONEK 2003-05-27 11:41:38 EDT
Description of problem:

Problem No.1.

When I try to add further username I am not allowd to use other than lowercase 

Problem No. 2

When I plug more than 1 network card in the machine I am not able to sign in 
the RedHat Network.

Problem No. 3

The RH 9.0 was installed onto DELL Inspiron 2650 notebook with SVGA adapter 
GeForce 2 GO. When I shutdown the XWindows I am not able to enter console 
unless I reboot the machine.

Version-Release number of selected component (if applicable):

How reproducible:

See above.

Steps to Reproduce:
useradd Admin
replay of the system - invalid username


Actual results:

Problem No. 1.  There is not allowed to use upper characters for the user name.
Problem No. 2.  There is not allowed the RHN netwotk.
Problem No. 3.  The computer hangs up.

Expected results:
The above problems I did not recognize with RH 8.0

Additional info:

Many thanks in advance. RH 9.0 is nice. I like it.
Comment 1 Brent Fox 2003-05-30 14:31:40 EDT
Item #1 is not a bug, it is intentional.

I don't know about items 2 and 3.  It's really better if you file a separate bug
report for #2 against up2date and another one for #3 against XFree86.  These
issues involve different parts of the operating system, so they need separate
bug reports.  Closing this one as 'notabug' for item #1.

Note You need to log in before you can comment on or make changes to this bug.